<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Zprávy" compressed="true">
   <topicref FeatureID="-1" href="MMS_HLP_MMS_TEMPLATE.html" navtitle="Vytváření prezentací MMS"/>
   <topicref FeatureID="-1" href="UNIFIED_HLP_EDITOR.html" navtitle="Vytváření zpráv"/>
   <topicref FeatureID="-1" href="UNIFIED_HLP_ED_OBJECTS.html" navtitle="Přijaté mediální soubory"/>
   <topicref FeatureID="-1" href="UNIFIED_HLP_SENDING_OPTIONS.html" navtitle="Volby odeslání"/>
</topics>